/* --------------------------------------------------
   DEVICES, TOOLS, EVENTS, WEBCAST, XAP PRODUCT PAGE CSS
-------------------------------------------------- */

#device-wrap,
#tools-wrap,
#product-wrap {
width:940px;
   margin:0;
   padding:0;}
#product-wrap ul#cta {
   border:1px solid white;}
#product-wrap p {
   margin:10px 0;}
#product-wrap .overviewLCol,
#tools-wrap .overviewLCol,
#device-wrap .overviewLCol {
  width:695px !important;
  width:690px;
  margin:0;
  padding:0;}
.solutionsLink {
   }
.block {
  margin:0 0 25px 0;
  padding:0;}
.block p {
	margin-bottom:5px;}
#tab-1, #tab-2, #tab-3, #tab-4, #tab-5, #tab-6 {
  position:relative;
  padding:10px 0;}
.block ol {
  padding:10px 35px;}
.block ol li {
  padding:5px 0;}
.note {
  background-color:#fffdde;
  margin:0 35px;
  padding:10px;}
.note h5 {
  font-size:1em;
  margin-bottom:8px;}
/* --------------------------------------------------
   AREA ABOVE TABS
-------------------------------------------------- */
#aboveTabs {
  position:relative;
  margin:0 0 25px 0;
  width:940px;}
#banners {
  width:330px;
  float:right;
  margin:0 35px 0 0;
  padding:10px 0px;
  text-align:center;
  position:relative;}
.promo_banner img {
  border:0;}
#banner-wrap {
  border:1px solid #aacfe2;
  background: white url(/images/css/bannerGradBkd.jpg) 0 0 repeat-x;
  padding:0 0 0 0;}
#banner-wrap h1 {
  border:0;
  font-size:1.25em;
  margin:0;
  padding:0;
  color:black;}
#banner-wrap h2 {
  font-size:1em;
  color:black;
  margin:0;
  padding:0;
  font-weight:normal;}
#banner-bkd {
  display:none;
  margin:0;
  padding:0;}
#topBanner {
  padding:0;  }
.videoPlayer {
  height:200px;}
#videowrapabs {
  position:absolute;
  left:485px;
  top:5px;
  line-height:0px;}
  
#videowraprel {
  position:relative;
  left:0px;
  top:0px;}

#device-wrap #mktg-msg {
  width:43%;
  margin:0;
  padding:15px 0 15px 65px;}
#device-wrap #mktg-msg-noimage {
  width:43%;
  margin:0;
  padding:15px 0 15px 15px;}
#tools-wrap #mktg-msg {
  width:50%;
  margin:0;
  padding:15px 0 15px 15px;}
#mktg-msg ul {
  margin:5px 0 10px 20px;
  padding:0;
  font-size:1em;}
#mktg-msg li {
  padding:0 0 0 0;
  line-height:15px;}
#promoLeft {
  position:absolute;
  left:0px;
  top:69px;}
#promoRight {
  position:absolute;
  right:0px;
  top:69px;}
.showPromo {
  }

/* ---------------------------------------------------
   OVERVIEW TAB
------------------------------------------------------ */	
a.media   {
	Display: block; }
div.media { 
	font-size: small; 
	margin: 25px; 
	width: 100%; }
div.media div, div.iframe_caption { 
	font-style: italic; 
	color: #888; }
#lr { 
	border: 1px solid #eee; 
	margin: auto }
.tabcontent .overviewLCol {
  width:700px !important;
  width:695px;}
.overviewRCol {
  width:220px;
  margin:0;
  padding:0;
  float:right;
  right:0px;}
.managementLCol {
  width:15%;
  float:left;}
.managementRCol {
  width:85%;
  margin:0;
  padding:0;
  float:right;
  right:2px;}


.rndCorner {
  background-color:#aacfe2;
  margin:0 0 25px 0;}
#prodTable {
  text-align:center;}
#prodTable h3 {
  margin-bottom:2px;
  padding:0;}
#quote {
  font-size:0.9em;}
#quote a {
  display:block;
  padding-top:17px;}
#quote img {
  border:none;}
.begQuote {
  float:left;
  margin-right:3px;}
.endQuote {
  float:right;}
.customer {
  font-style:italic;
  padding:0;}
/* --------------------------------------------------
  STEPS MODULE
-------------------------------------------------- */

.steps-wrap .stepNav {
  height:72px;
  margin:0 0 1px 0;
  padding:0;}
.steps-wrap .steps {
  width:155px;
  height:72px;
  float:left;
  margin:0 0 0 0;}
.steps {
  background:url(/images/css/step.gif) 0 -74px no-repeat;
  position:relative;}
.selectedStep {
  background-position:0px 0px;}
.steps span.stepNum {
  margin:0 3px 0 0;
  padding:0;
  font-size:4.5em;
  display:block;
  display:inline;
  position:absolute;
  bottom:0px;
  font-style:italic;
  color:#666;}
.steps p.stepText {
  display:inline;
  width:108px;
  position:absolute;
  left:45px;
  bottom:13px;
  font-size:1.25em;
  line-height:1.1em;
  margin:0;
  padding:0;
  font-weight:bold;
  color:#666;}
.stepOver span.stepNum,
.stepOver p.stepText {
 color:#f26422;}
.stepOut {
  color:#666;}
#steps2 {
  margin-right:0;}
#steps1 span.stepNum,
#steps2 span.stepNum {
  left:5px;}
.stepContent {
  border:3px solid #ffd49d;
  border-width:2px 0px 1px 0px;
  margin:0;
  padding:5px;}
.features ul {
  list-style-image:url(/images/css/square.gif); }
.figuresContent {
  padding:15px;}
.figuresContent h6,
.figuresContent h4 {
  color:#f26422;
  font-size:1em;
  margin:0;
  padding:0;}
#product-wrap h6.featureTitle {
 font-size:1.7em; 
font-weight:normal;
	color:#ee3424;
	margin:0 0 1px 0;
	padding:0;
	}
#product-wrap h5 {
  font-size:1em;
  margin:10px 0;
  font-style:normal;
  font-weight:bold;
   color:#f26422;}
.featureTitle {
  color:black;
  font-size:1.2em;
  margin:10px 0 0 0;
  padding:0;}
.subTitle {
  font-size:1em;
  font-style:italic;
  font-weight:normal;
  color:black;
  margin-bottom:15px;}

.figuresContent p {
  margin:0;
  padding:0;}
.stepContent ul {
  margin:0;}
.stepContent h2 {
  margin:10px 0 5px 0;
  padding:0 0 0 8px;
  font-size:1em;
  color:#666;}
.stepContent span {
  border-right:1px solid #999;
  padding:0 8px 0 0;
  margin:0 8px 0 0;
  text-transform:uppercase;
  color:#f26422;}
.selectedStepContent {
  padding:0;
  margin:0;}
.selectedFiguresContent {
  padding:0;
  margin:0;}

 

/* --------------------------------------------------
  FEATURE TABLE STYLES
-------------------------------------------------- */   

#tools-wrap .stripeMe td {
   font-size:1em;}
td.thBorder {
  border-bottom:1px solid #97b5d3;}
.featureTable a.featureLink {
  border-bottom:1px dotted #245cce;}
.featureTable a.platformLink {
  border-bottom:1px solid #245cce;}
.featureTable a.platformLink:hover {
  border-bottom:0px;}
.stripeMe a.featureLink:hover {
  cursor:help;
  border-bottom:0px;}
.hiliteFeatureRow {
  background-color:#fffdde;}
.hiliteColumn {
  background-color:#ddeaf2;}
.hiliteFeatureRowColumn {
  background-color:#e3ebd4;}
.featureTable .firstColumn {
   margin:0;
   padding:2px 2px 5px 2px;
   text-align:left;
   font-size:0.9em;
   width:60%;}
.ck {
   background:url(/images/css/checkmark.gif) 50% 50% no-repeat;}
#tools-wrap .featureTable {
   width:465px;}
#tools-wrap .featureTable .firstColumn {
  width:175px;}
#tools-wrap td.thBorder {
  padding:4px 0;
  vertical-align:bottom;}
#tools-wrap .featureTable td#feature_col1,
#tools-wrap .featureTable td#feature_col2,
#tools-wrap .featureTable td#feature_col3,
#tools-wrap .featureTable td#feature_col4 {
  width:70px;
  vertical-align:bottom;
  padding:2px;}
#product-wrap .stripeMe {
  width:465px;}
#tools-wrap .stripeMe th,
.features .featureTable th {
  text-align:left;
  border-top:1px solid #97b5d3;
  border-bottom:1px solid #97b5d3;
  border-right:1px dotted #97b5d3;
  border-left:0;
  padding:4px 3px;}
#tools-wrap .stripeMe td,
.features .featureTable td {
  padding:4px 2px;}
.features .featureTable td {
  font-size:1em;}
.rowHeader {
  font-weight:bold;
  background-color:white;
  border-top:1px solid #eaeaea;
  border-bottom:1px solid #eaeaea;
  padding:10px;
  color:#b20838;}
/* --------------------------------------------------
  FEATURE TAB STYLES
-------------------------------------------------- */   
ul.figures {
   margin:20px 0 0 0;
   padding:0;}
ul.figures li {

   list-style:none;
   margin:0 0 0 0;
   padding:0;
   clear:left;}
ul.figures .imgThumb {

   float:left;
   margin:0 10px 10px 0;
   padding:0;}
ul.figures .imgDesc {

   margin:0 0 0 120px;}
ul.figures img {
   border:1px solid #97b5d3;
   margin:0;
   padding:1px;}
ul.figures h6 {

   margin:0;
   padding:0;}
ul.figures p {
   margin:0;
   padding:0;}

/* --------------------------------------------------
   RESOURCE TABS
-------------------------------------------------- */
#resources {
   width:68%;}
#resources h6 {
   font-weight:normal;
   margin:25px 0 10px 0;
   padding:0;}
#resources h3 {
   margin:25px 0 10px 0;
   padding:0;}
.resourcesLink {
   margin:0;
   padding:0;}
.resourcesDesc {
   margin:0 0 10px 0;
   padding:0;}


/* --------------------------------------------------
  WEBCASTS PAGE
-------------------------------------------------- */
.events .event a {
  text-decoration:none;}
.events .event a:hover {
  text-decoration:underline;
  color:#ee3424;}
.events .event p {
   margin:3px 0;
   padding:0;}
.events .event span {
   color:#ec891d;
   width:50px;
   margin:0 10px 0 0;}
.events .event a {
   display:inline;
   color:#245cce;}
.leadership-wrapper-hundred p {
  margin:8px 0; }
.leadership-wrapper-hundred h3 {
  color:#f26422;
  background:none;}
/* For webcasts tabs pages */ 
#new-table, .new-table {
  border: 1px solid #C4C4C4; 
  border-width: 0 0 1px 1px; 
  margin: 10px 0 20px 0; 
  padding: 0;}
#table-heading, .table-heading {
  background-color: #94002E; 
  color: #FFFFFF; 
  text-align: left; 
  margin: 0; 
  padding: 3px 0 3px 5px;}
tr.table-heading2 td {
  font-weight: bold; 
  margin: 0; 
  padding: 2px 0 2px 5px; 
  background-color: #D1D1D1;
  border-right: 1px solid #C4C4C4;}
tr.table-content td {margin: 0; 
  padding: 3px 3PX 3px 5px; 
  vertical-align: top; 
  border-right: 1px solid #C4C4C4;}
tr.odd {
  background-color:#F2F2F2;}/* unqiue style to this page */
tr.subsect {
  font-weight: bold; 
  margin: 0; 
  padding: 2px 0 2px 5px; 
  background-color:#54BCEB;}/* unqiue style to this page */
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 3px solid #ec891d;
	background-color: white;
	padding: 10px;
	opacity: 0.85;
    width:350px;
}
#tooltip h3, 
#tooltip div { 
  margin: 0;
  font-weight:normal;
  background-image:none; }
.articles a.info:hover {
 text-decoration:dotted-underline;}


/* --------------------------------------------------
  EVENTS PAGE
-------------------------------------------------- */
.events_tab h3 {
  background:none;
    font-size:1em;
   color:#f26422;
   font-weight:bold;
   margin:10px 0 10px 0;}
.events_tab h4 {
  margin-bottom:5px;
  color:#696a6c;}
.events_tab p {
  padding:5px 0;}
.events_tab .prop { /* IE6 hack to apply 'min-height' effect to tab content */
    height:250px;
    float:right;
    width:1px;}
.events_tab .block {
   background:url(/images/css/homepage/ggo-arrow.gif) 0 2px no-repeat;
   padding:0 0 0 17px;
   color:#666;
   margin:0 0 15px 5px;}
.events_tab .block p {
   padding:0;
   margin:0;}
.events_tab .date {
   padding:0;
   font-size:0.9em;
   color: #ec891d;
   margin:0 0 0 15px;}
.events_tab .seeAll {
   color:#245cce;}
.events_tab .event p {
   margin:3px 0;
   padding:0;}
.events_tab .event span {
   color:#ec891d;
   width:50px;
   margin:0 10px 0 0;}
.events_tab .event a {
   display:inline;
   color:#245cce;}
#featured,
#virtual,
#xfest,
#post {
  padding-right:175px;}
#schedule .LCol, 
#schedule .RCol {
   width:48%;}
#schedule .RCol {
 float:right;}
.events_tab a {
  color:#245cce;
  text-decoration:none;}
.events_tab a:hover {
  color:#ee3424;
  text-decoration:none;}
#virtual .block {
  border-bottom:1px dotted #c2d1d3;
  color:black;}
#virtual .date{
  color:#666;
  margin-bottom:15px;}
#virtual .event {
  border-width:0;
  color:#999;}
.post_event {
  padding:15px 0;
  marging:15px 0;
  border-top:1px dotted #c2d1d3;}
.post_event img {
  margin:0;
  float:left;
  border:1px solid #c2d1d3;
  padding:2px;}
.post_event .block {
  background:none;
  margin:0 0 0 80px;}
.post_event ul {
  margin-left:140px;}
.post_event h3 {
  margin:0 0 10px 140px;}

/* --------------------------------------
   FOR ANCHOR TAGS W/SCROLLABLE BOTTOM
---------------------------------------*/
#anchor-nav {
  padding:10px 3px;
  border:1px dotted #8b8d09;
  border-width:1px 0;
  background:#f4f5cc;}
#anchor {
  height:600px;
  overflow-y:auto;}
.anchor-col {
  width:30%;
  float:left;}

/* ------------------------------------------
    IP LANDING PAGE
------------------------------------------*/
#topBanner .ipSrch {
  width:97%;
  border:1px dotted #e9eaa6;
  border-width:1px 0 1px 0;
  padding:10px 8px;  
  background:white;}
.tabcontent .ipSrch {
  width:97%;
  border:1px dotted #e9eaa6;
  border-width:0 0 1px 0;
  padding:0 0 8px 0;
  margin:0 0 10px 0;}
#tools-wrap .ipSrch h6 {
  margin:0 0 8px 0;}
.ipSrch p {
  font-size:0.9em;}
#browseIP #function {
  margin:0;
  padding:0;
  width:350px;
  float:right;}
#browseIP #function h3 {
  margin-top:0;}
#browseIP #function .colR {
  width:49%;
  float:right;}
#browseIP #function .colL {
  width:49%;}
#browseIP #vendor {
  width:70px;}
#browseIP #vendor h3 {
  margin-top:0;}
.ipLists .colR {
  padding:0;
  float:right;
  width:49%;}
.ipLists .colL {
  width:49%;}
.ipLists h3 {
  margin-left:8px;
  color:#666;}

/* ------------------------------------------
    XAP LANDING PAGE - LOCATOR PANEL
------------------------------------------*/

 #locators-wrap-bkd {
  width:940px;
  padding:0;} 
#locators-wrap {
  border:1px solid #aacfe2;
  background: white url(/images/css/bannerGradBkd.jpg) 0 0 repeat-x;
  width:200px;
  height:80px;
  color:black;
  position:absolute;
  top:1px;
  right:1px;
  padding:8px;
  margin:0 0 0 0;}
#locators-wrap h2 {
  padding:3px 0;
  margin:0;}
#locators-wrap p {
  margin:0;
  padding:0;}
#locators-wrap .searchWrap {
  padding:0x;
  margin:0 2px 0 0;
  color:#666;}
#locators-wrap .searchWrap h2 {
  color:black;
  padding:8px;
  font-size:1.15em;
  margin:0px 0 10px 0;}
#locators-wrap .locatorLink {
  margin:0;
  display:block;
  padding:5px 0 5px 30px;
  background: url(/images/css/homepage/ggo-arrow.gif) 10px 7px no-repeat;}
#locators-wrap a.hiliteLocatorLink {
  background:#ec891d; 
  color:white;}
#locatorPanel {
  color:black;
  width:466px;
  z-index:1010;
  position:absolute;
  left:-463px;
  top:19px;
  background:white;
  display:none;
  border:3px solid #ec891d;
  border-top:0;
  padding:0;
  margin:15px 0 25px 0;}
#locatorPanel form {
  padding-top:15px;}
#closeLocator {
  text-align:right;
  background:#ec891d;
  border:3px solid #ec891d;
  border-width:1px 0;
  padding: 3px 8px 5px 0;}
#closeLocator a {
    color:#fff;
    font-size:0.9em;}
#closeLocator a:hover {
  cursor:hand;
  text-decoration:none;}
#closeLocator span {
  font-weight:bold;
  padding-right:3px;
  color:#ee3424;}
#formfields {  
  border-bottom:1px solid #eaeaea;
   margin:0 0 15px 0;
   padding:0 0 0 0;
   background:url(/resources/images/bluedot.gif) 140px 0px repeat-y;}
fieldset {
   margin:0;
   border:0; /* disable automatic border */
   padding:5px 0 15px 10px;}
.fs p {
   width:150px;
   margin:15px 0 0 0;}
.fsshade {
   background:#f4f9fc url(/resources/images/bluedot.gif) 140px 0px repeat-y;}
.fs-group {
   margin:-17px 0 0 145px;
   width:300px;}
.grpcols {
   margin:-17px 0 15px 145px;}
.grpcols .col {
   font-size:0.8em;
   width:115px;
   float:left;
   margin:0 2px 0 0;
   padding:0 0 15px 0;}
.grpcols .wide {
   width:140px;
   margin-right:10px;}
.col label {
   display:block;
   padding:2px 0 2px 18px;}
.col label input {
   margin:0 3px 0 -18px;}
.fs-group label {
   margin:0 10px 0 0;}
#srcbtn {
   margin:0 0 15px 150px;}
#srcbtn input {
   margin:0 0 0 0;}
#srcbtn a {
   color:#888;
   position:relative;
   top:-8px;
   left:15px;}
select {
  width:255px;}
option {
  padding-left:5px;
  margin-bottom:1px;}
.select {
   width:180px;
   padding:5px 0 10px 0px;
   margin:0 0 10px 0px;}
.region {
   margin:5px 0;}
#tier-wrap {
   float:right;
   margin-right:85px;}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 3px solid #ec891d;
	background-color: white;
	padding: 5px;
	opacity: 0.85;
filter: alpha(opacity = 85);
    width:250px;}
#tooltip h3, 
#tooltip div { 
  margin: 0;
  font-weight:normal;
  background-image:none; }
a.info {
  padding:0;  
  text-decoration:none;
  border:1px dotted #245cce;
  border-width:0 0 1px 0;}
a.info:hover {
  cursor:help;}
.selectAll, .unselectAll { text-decoration:none; font-size:0.9em; display:inline; float:left;}
.selectAll:hover, .unselectAll:hover { text-decoration:underline; color:#ee3424;}
.delimiter { color:#666; padding:0 3px; display:inline;}
.multiselectable { width:500px; display:block; overflow: auto; width: 100%; }
.multiselectable select, .multiselectable div { width: 200px; float:left; }
.multiselectable div * { display: block; margin: 0 auto; }
.multiselectable div { display: inline; }
.multiselectable .m-selectable-controls { margin-top: 3em; width: 50px; }
.multiselectable .m-selectable-controls button { margin-top: 1em; }


